---
- date: '2024-11-07'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22155534
    xz: 16391028
    zip: 27255030
  sha1:
    gz: 0610263cbafcf043f0ae18562b82850fca56710f
    xz: '079c43918d883dede4e1b1703b0686e21b323a5c'
    zip: 3c0b0f10e72f41b0949b54a4d6c301fdb9753246
  sha256:
    gz: 93e5f88f17390f629cdd6ba7166e924c25fdc3b5e6ee51ee71b741482a0011ea
    xz: 46e13a6e401f43bec7c87d2a1ec7761d9dea1343580b73d0b4db9b68ea4d34de
    zip: 0ea5cc3539ef97c4bf34f3eb38fa415d67aaae481d1c21dc95b678d1154a4a91
  sha512:
    gz: c5a145a7a23e541449f91ad6beab5bde79bec2dfc2ae4a7a00ae535b1eb69afb410b3a45af5ab8bbae180d3e4bc07a248ee94105597fbc6062f957de442cec19
    xz: 3f96924d1cd1b75cd6ae1c5485329e1e7830757f704bf17022e9dab678feb9c39b41e5da7dc6f337a7c5259b67ac00dd54fde412ce110a9a5afd054b52fc6c8c
    zip: fde4f83902b8c3a8f9897fab65ecd86a18156864761a9d039b1cde29ad7a5264aeea5113d6c232139bdc964d98ce1fad7af345071637a112c68d8795d064fe7d
